agent_id: ghl-form-processor
model: claude-haiku-4-6
squad: ghl-and-crm
thread_type: C-Thread
purpose: Process GHL form submissions; extract fields, create/update contacts, trigger intake workflows
status: ready
created: 2026-02-24
